body{
    margin: 2% 5%;
    background-color: rgb(148, 148, 227);
    font-size: 16px;
    color: black;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 2em;
    text-align: justify;
}
h1{
    text-align: center;
    color: antiquewhite;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
table{
    border-color: rgb(0, 0, 0);
    border-width: 2px;
    border-style: solid;
    padding: 0.5%;
}
th{
    text-align: center;
    background-color: black;
    color: aliceblue;
}
td{
    border-color: rgb(0, 0, 0);
    border-width: 2px;
    border-style: solid;
    padding: 0.5%;
}
.fonte{
    text-align: right;
    font-size: 12px;
}
.nome{
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    
}